@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

html{
	font-size:62,5%;	
}

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color:#ffffff;	
	font-family: 'Roboto', sans-serif;
	background: #1eb7ff;
	padding: 30px;
}

*{
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;    
}

.div_bandeau{
	text-align: center;
	margin-bottom: 30px;
}
.div_bandeau img{
	max-width: 100%;
}

.div_btns{
	text-align: center;
	margin-bottom: 40px;
}

.div_btns a{
	margin: 0 30px;
}

.div_btns img{
	width : 200px;
	display: inline-block;
}

.div_txt{
	text-align: center;
	max-width: 600px;
	margin: 0 auto;
}
.div_txt h1{
	margin-bottom: 20px;
	font-size: 1.3em;
}

